package com.tzld.piaoquan.recommend.server.model;

import lombok.Data;

import java.util.HashSet;
import java.util.Set;

@Data
public class RootSessionIdExpConfig {

    private Set<String> tail = new HashSet<>();

    private Set<Integer> appType = new HashSet<>();

    private Set<String> expCodes = new HashSet<>();
}
